fldigi-3.20.20.tar.gz
/fldigi-3.20.25.tar.gz
/fldigi-3.20.27.tar.gz
/fldigi-3.20.28.tar.gz
/fldigi-3.20.32.tar.gz
/fldigi-3.20.34.tar.gz
/fldigi-3.21.7.tar.gz
/fldigi-3.21.9.tar.gz
/fldigi-3.21.11.tar.gz
/fldigi-3.21.16.tar.gz
/fldigi-3.21.34.tar.gz
/fldigi-3.21.35.tar.gz
/fldigi-3.21.37.tar.gz
/fldigi-3.21.41.tar.gz
/fldigi-3.21.49.tar.gz
/fldigi-3.21.68.tar.gz
/fldigi.pdf
/fldigi-3.21.74.tar.gz
/fldigi-3.21.75.tar.gz
/fldigi-3.21.76.tar.gz
/fldigi-3.21.78.tar.gz
/fldigi-3.21.81.tar.gz
/fldigi-3.21.82.tar.gz
/fldigi-3.21.83.tar.gz
/fldigi-3.22.00.tar.gz
/fldigi-3.22.01.tar.gz
/fldigi-3.22.03.tar.gz
/fldigi-3.22.04.tar.gz
